<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"दूसरा डिवाइस"</string>
    <string name="add_device_title" msgid="6166003577845888151">"दूसरा डिवाइस जोड़ें"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"साथी डिवाइस कनेक्ट करें"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"अपना ड्राइविंग अनुभव प्रबंधित करने के लिए, आप फ़ोन का इस्तेमाल साथी डिवाइस के तौर पर कर सकते हैं"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"पक्का करें कि आपके फ़ोन पर "<b>"साथी ऐप्लिकेशन"</b>" इंस्टॉल है"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"फ़ोन पर कोड की पुष्टि करें"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"पुष्टि करें कि यह आपके फ़ोन पर दिखाए गए कोड से मेल खाता है"</string>
    <string name="associated_device_success" msgid="584760065696870256">"डिवाइस को पूरी तरह से जोड़ दिया गया है"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"ऐप्लिकेशन खोलें और <xliff:g id="CAR_NAME">%1$s</xliff:g> से कनेक्ट करें"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;पूरी तरह से हटाएं?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"यह कार, अब इस डिवाइस के साथ नहीं जोड़ी जाएगी. आपको अलग से, इस कार को साथी ऐप्लिकेशन से हटाना होगा."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> को पूरी तरह से हटाया गया"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> को पूरी तरह से नहीं हटाया गया"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"अपने फ़ोन पर सेट अप जारी रखें"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"काेई गड़बड़ी हुई"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"माफ़ करें, यह स्क्रीन ठीक से नहीं दिखा पा रही है. कृपया दोबारा कोशिश करें."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"ब्लूटूथ चालू करें"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"अपने फ़ोन को साथी डिवाइस के तौर पर सेट अप करने के लिए, आपकी कार में ब्लूटूथ होना ज़रूरी है."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"क्या आप ब्लूटूथ चालू करना चाहते हैं?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"अपने साथी डिवाइस से कनेक्ट करने के लिए, आपकी कार में ब्लूटूथ होना ज़रूरी है."</string>
    <string name="accept" msgid="1454710793329618813">"स्वीकार करें"</string>
    <string name="reject" msgid="4315432282758892890">"अस्वीकार करें"</string>
    <string name="confirm" msgid="3748997214719276945">"पुष्टि करें"</string>
    <string name="cancel" msgid="4306609731174629323">"रद्द करें"</string>
    <string name="remove" msgid="5513398257088729188">"हटाएं"</string>
    <string name="ok" msgid="2825038997730899083">"ठीक है"</string>
    <string name="connection" msgid="2798490936433656846">"कनेक्शन"</string>
    <string name="forget_title" msgid="3027608547243824729">"इस डिवाइस को पूरी तरह से हटाएं"</string>
    <string name="forget" msgid="2069897665699141222">"पूरी तरह से हटाएं"</string>
    <string name="disable" msgid="4619854429066283970">"बंद करें"</string>
    <string name="enable" msgid="7656386199154111316">"चालू करें"</string>
    <string name="continue_button" msgid="2748318968566159950">"जारी रखें"</string>
    <string name="retry" msgid="3783419451480721367">"दोबारा कोशिश करें"</string>
    <string name="turn_on" msgid="4288754850470994812">"चालू करें"</string>
    <string name="not_now" msgid="8764692269093707622">"अभी नहीं"</string>
    <string name="connected" msgid="8051190714042020471">"कनेक्ट हो गया"</string>
    <string name="notDetected" msgid="4115229772085594506">"पता नहीं चला"</string>
    <string name="disconnected" msgid="8526513868622591894">"डिसकनेक्ट किया गया"</string>
    <string name="unknown" msgid="555736316465118024">"अज्ञात"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"फ़ोन की मैसेज सेवा चालू है"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"फ़ोन की मैसेज सेवा चालू है"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"साथी डिवाइस से मैसेज मिल रहे हैं"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"फ़ोन से प्रोफ़ाइल अनलॉक करें"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"अनलॉक करने के विकल्प सेट करने के लिए, अपने साथी ऐप्लिकेशन की जांच करें"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; को मेरी प्रोफ़ाइल अनलॉक करने दें"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"फ़ोन का सही तरीके से कनेक्ट होना ज़रूरी है"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"इस सुविधा को चालू करने के लिए, पक्का करें कि आपकी कार और फ़ोन का ब्लूटूथ चालू है. साथ ही, दोनों नज़दीक हैं"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; अब आपकी प्रोफ़ाइल अनलॉक कर सकता है"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"प्राथमिक प्रोफ़ाइल लॉक लगाएं"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"अपनी प्रोफ़ाइल अनलॉक करने के लिए अगर आप अपने फ़ोन का इस्तेमाल करना चाहते हैं, तो आपको बैक अप के तौर पर प्राथमिक प्रोफ़ाइल के लॉक की ज़रूरत होगी"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"खत्म करने के लिए, अपनी प्रोफ़ाइल अनलॉक करें"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"आपने एक नया प्रोफ़ाइल लॉक लगाया है. इसके बाद, यह पक्का करने के लिए कि आपका फ़ोन, आपकी प्रोफ़ाइल को अपने-आप अनलॉक कर सकता है या नहीं, इसे दोबारा डालें"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"इस डिवाइस को डिसकनेक्ट करें"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"इस डिवाइस को फिर से कनेक्ट करें"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"फ़ोन से अनलॉक करें"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"अपने फ़ोन को अपनी प्रोफ़ाइल अनलॉक करने दें"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"इस सुविधा को अनुमति देने के लिए यहां टैप करें"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"काेई गड़बड़ी हुई"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"माफ़ करें, अभी इस सुविधा को चालू नहीं किया जा सका. कृपया दोबारा कोशिश करें."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"अपने फ़ोन पर स्क्रीन लॉक लगाएं"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"आपके फ़ोन में स्क्रीन लॉक सेट नहीं है. अपनी कार की प्रोफ़ाइल को फ़ोन से अनलॉक करने के लिए, पहले फ़ोन की सेटिंग में स्क्रीन लॉक (जिसे पासवर्ड भी कहा जाता है) लगाएं."</string>
</resources>
